body{margin-left: 25px;margin-top: 20px;margin-right: 20px;margin-bottom: 0px;background-color: #FFFFFF;scrollbar-track-color:#F3F3F3; scrollbar-3dlight-color:#FFFFFF; scrollbar-arrow-color:#7d7d7d; scrollbar-base-color:#FFFFFF; scrollbar-darkshadow-color:#FFFFFF; scrollbar-face-color:#DAE0E0; scrollbar-highlight-color:#7d7d7d; scrollbar-shadow-color:#7d7d7d;}

/***************yoyi**************/
a.enlaceMenu {font-weight:normal;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #045FB4;font-weight:bold;text-decoration: none;width:172px;border-bottom:solid 1px #FFFFFF;}
a.enlaceMenu:visited {font-weight:normal;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #045FB4;font-weight:bold;text-decoration: none;width:172px;border-bottom:solid 1px #FFFFFF;}
a.enlaceMenu:hover {font-weight:normal;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #6E6E6E;font-weight:bold;text-decoration: none;width:172px;border-bottom:solid 1px #FFFFFF;}

a.enlaceSubMenu {font-weight:normal;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #045FB4;text-decoration: none;width:146px;border-bottom:solid 1px #FFFFFF;}
a.enlaceSubMenu:visited {font-weight:normal;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #045FB4;text-decoration: none;width:146px;border-bottom:solid 1px #FFFFFF;}
a.enlaceSubMenu:hover {font-weight:normal;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #6E6E6E;text-decoration: none;width:146px;border-bottom:solid 1px #FFFFFF;}


.textotitulo { font-family: arial, geneva, verdana, sans-serif, tahoma; font-size: 16px; color:#045FB4; text-decoration: none;font-weight:bold; align:left;}
.textotituloPeq { font-family: arial, geneva, verdana, sans-serif, tahoma; font-size: 12px; color:#045FB4; text-decoration: none;font-weight:none; align:left;}
.texto { font-family: arial, geneva, verdana, sans-serif, tahoma; font-size: 11px; color:#2F2F2F; text-decoration: none; align: left;} 
.textodestacado { font-family: arial, geneva, verdana, sans-serif, tahoma; font-size: 11px; color:#2F2F2F; text-decoration: none;font-weight:bold; align:left;}
/***************yoyi**************/




a.submenuf {font-weight:normal;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #6C6C6C;text-decoration: none;width:215px;border-bottom:solid 1px #FFFFFF;background-image: url(../images/cuadrito.gif);background-repeat:no-repeat;padding-left:14px;background-position:0px 2px;}
a.submenuf:visited {font-weight:normal;font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6C6C6C;text-decoration: none; }
a.submenuf:hover {font-weight:normal;font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ff6600; text-decoration: none;}

a.menuf {font-family: Helvetica, sans-serif; font-size: 11px;color: #000000;font-weight:bold;text-decoration: none;}
a.menuf:visited {font-family: Helvetica, sans-serif; font-size: 11px; color: #FF6600; font-weight:bold; text-decoration: none;}
a.menuf:hover {font-family: Helvetica, sans-serif; font-size: 11px; color: #FF6600; font-weight:bold; text-decoration: none;}

/***** Estilos comunes para todos los links *****/
a { font-family: Arial, Helvetica, sans-serif; font-size: 9x; color: #FF6600; text-decoration: none;font-weight:bold; }
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #FF6600; text-decoration: none;font-weight:bold ;}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none;font-weight:bold; }

/***** Estilos comunes de todas las pantallas *****/
.titular{FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: Arial; align: left; }
.textocampo { font-family: arial, geneva, verdana, sans-serif, tahoma; font-size: 10px; color: #000000; text-decoration: none;font-weight:bold; }
.textocamposinInput { font-family: arial, geneva, verdana, sans-serif, tahoma; font-size: 11px; color: #000000; text-decoration: none;}
.textodata { font-family: arial, geneva, verdana, sans-serif, tahoma; font-size: 10px; color: #6C6C6C; text-decoration: none;}
.caja { font-family:Arial; font-size:10px; color:#000000; background-color:#ffffff; border:1px solid #D3D4D6; width:220px;}
.textoCursiva { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none; font-style: italic; }

.avisotextoobligatorio { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #FF6600; text-decoration: none; font-weight:bold; }
.asteriscotextoobligatorio { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none; font-weight:bold; }

.seccion{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none;border-bottom:solid 1px #D8D8D8;background-image: url(../images/flecha_subseccion.gif);background-repeat:no-repeat;padding-left:15px;background-position:0px 0px;height:20px;}
.seccionMas{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none;border-bottom:solid 1px #D8D8D8;background-image: url(../images/fle_mas.gif);background-repeat:no-repeat;padding-left:15px;background-position:0px 0px;height:20px;}
.seccionMenos{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none;border-bottom:solid 1px #D8D8D8;background-image: url(../images/fle_menos.gif);background-repeat:no-repeat;padding-left:15px;background-position:0px 0px;height:20px;}
.seccionnoprod {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none;border-bottom:solid 1px #D8D8D8;background-image: url(../images/flecha_subseccion.gif);background-repeat:no-repeat;padding-left:15px;background-position:0px 0px;height:20px;}
.seccionInfo{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none;border-bottom:solid 1px #D8D8D8;background-image: url(../images/flecha_subseccion.gif);background-repeat:no-repeat;padding-left:15px;background-position:0px 12px;height:32px;}
.subseccion{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none; border-bottom:solid 1px #D8D8D8;background-image: url(../images/cuadrito.gif);background-repeat:no-repeat;padding-left:15px;background-position:0px 5px;height:20px;}
.subseccionInfo{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none; border-bottom:solid 1px #D8D8D8;background-image: url(../images/cuadrito.gif);background-repeat:no-repeat;padding-left:15px;background-position:0px 17px;height:32px;}
.subseccion2{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none; border-bottom:solid 1px #D8D8D8;}
.subseccion2Info{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none; border-bottom:solid 1px #D8D8D8;}
.subseccioncentrada{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none; border-bottom:solid 1px #D8D8D8;}
/*
.seccion{ FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none; border-bottom:dashed 1px #D8D8D8; background-image: url(../images/flecha_subseccion.gif);background-repeat:no-repeat;padding-left:15px;background-position:0px 0px;height:20px; }
.seccionMas{ FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none; border-bottom:dashed 1px #D8D8D8; background-image: url(../images/fle_mas.gif);background-repeat:no-repeat;padding-left:15px;background-position:0px 0px;height:20px; }
.seccionInfo{ FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none; border-bottom:dashed 1px #D8D8D8; background-image: url(../images/flecha_subseccion.gif);background-repeat:no-repeat;padding-left:15px;background-position:0px 12px;height:32px;}
.subseccion{ FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none; border-bottom:dashed 1px #D8D8D8; background-image: url(../images/fle_naranja.gif);background-repeat:no-repeat;padding-left:15px;background-position:0px 0px;height:15px;}
.subseccionInfo{ FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none; border-bottom:dashed 1px #D8D8D8; background-image: url(../images/fle_naranja.gif);background-repeat:no-repeat;padding-left:15px;background-position:0px 12px;height:27px;}
*/
.tablehead{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:  Arial,Verdana; TEXT-DECORATION: none;background-color:#D8D8D8; height:20;padding:2px;}
.tabledata { font-family: verdana, geneva, arial, sans-serif, tahoma; font-size: 10px; color: #000000; text-decoration: none;}
.tabledata2 { background-color: #F6F6F6;font-family: verdana, geneva, arial, sans-serif, tahoma; font-size: 10px; color: #000000; text-decoration: none;}
.tabledataclaro { font-family: verdana, geneva, arial, sans-serif, tahoma; font-size: 10px; color: #999999; text-decoration: none;}
.tabledata2claro { background-color: #F6F6F6;font-family: verdana, geneva, arial, sans-serif, tahoma; font-size: 10px; color: #999999; text-decoration: none;}
A.tabledatalink { font-family: Arial, Verdana; font-size: 10px; color: #ff6600;  text-decoration: none; font-weight:bold; }
A.tabledatalink:visited { font-family: Arial, Verdana; font-size: 10px; color: #ff6600;  text-decoration: none;font-weight:bold;}
A.tabledatalink:hover { font-family: Arial, Verdana; font-size: 10px; color: #000000;  text-decoration: none;font-weight:bold;}
A.tabledatalinkclaro { font-family: Arial, Verdana; font-size: 10px; color: #FF9911;  text-decoration: none; font-weight:bold; }
A.tabledatalinkclaro:visited { font-family: Arial, Verdana; font-size: 10px; color: #FF9911;  text-decoration: none;font-weight:bold;}
A.tabledatalinkclaro:hover { font-family: Arial, Verdana; font-size: 10px; color: #000000;  text-decoration: none;font-weight:bold;}
.noresultados { font-family: arial, geneva, verdana, sans-serif, tahoma; font-size: 10px; color: #6C6C6C; text-decoration: none;}
.paginacion { font-family: verdana, geneva, arial, sans-serif, tahoma; font-size: 9px; color: #000000;}
.nombrecampo { font-family: arial, geneva, verdana, sans-serif, tahoma; font-size: 11px; color: #000000; text-decoration: none;font-weight:bold;}

/***** Lineas ******/
.lineaVisibleRebranding {background-color: #D6D6D6;}
.lineaInvisibleRebranding {background-color: #FFFFFF;}
.lineaMarca {background-color: #D6D6D6;}

.error{font-family: verdana, geneva, arial, sans-serif, tahoma; font-size: 10px; color: #ff6600; text-decoration: none;}
.errorgeneral{font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FF6600; text-decoration: none;}
.aviso {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #ff0000; font-weight: bold;  }
.cajalupa {background-color:#FFFFFF;border-style:solid;border-width:1;border-color:#FF6600;position:absolute;top:0;left:0;display:none;}

/***** Notas informativas ******/
/*.cajainfo {background-color:#FFFAF5;border-style:solid;border-width:1;border-color:#CCCCCC;position:absolute;top:0;left:0;display:none;}*/
/* Compatible con IE 6 */
.cajainfo {background-color:#FFFAF5;border-style:solid;border-width:1;border-color:#CCCCCC;position:absolute;top:0;left:0;display:none;overflow:hidden;z-index:10}
.cajainfo iframe {background-color:#FFFAF5;border-style:solid;border-width:1;border-color:#CCCCCC;position:absolute;top:0;left:0;display:block;z-index:-1;filter:mask();width:3000px;height:3000px;}


/***** USADOS EN LA CABECERA Y PIE *****/
.fechacabecera {font-family: Arial, Verdana; font-size: 11px; color: #000000;text-transform: lowercase;}
A.menucabecera { font-family: Arial, Verdana; font-size: 11px; color: #ff6600;  text-decoration: none; font-weight:normal; }
A.menucabecera:visited { font-family: Arial, Verdana; font-size: 11px; color: #ff6600;  text-decoration: none;font-weight:normal;}
A.menucabecera:hover { font-family: Arial, Verdana; font-size: 11px; color: #000000;  text-decoration: none;font-weight:normal;}
.nombreusuario { font-family: arial, geneva, verdana, sans-serif, tahoma; font-size: 11px; color: #ff6600; text-decoration: none;}
A.menupie { font-family: Arial, Verdana; font-size: 11px; color: #ff6600;  text-decoration: none; font-weight:normal; }
A.menupie:visited { font-family: Arial, Verdana; font-size: 11px; color: #ff6600;  text-decoration: none; font-weight:normal; }
A.menupie:hover { font-family: Arial, Verdana; font-size: 11px; color: #000000;  text-decoration: none; font-weight:normal; }

#slider-wrapper {
    background:url(../imagenes/slider.png) no-repeat;
    width:530px;
    height:390px;
    margin:0 auto;
    padding-top:0px;
    margin-top:5px;
}

#deslizar {
	position:relative;
    width:530px;
    height:390px;
    margin-left:10px;
	background:url(../imagenes/loading.gif) no-repeat 50% 50%;
}
#deslizar img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#deslizar a {
	border:0;
	display:block;
}

.controlNav {
	position:absolute;
	left:0px;
	bottom:-42px;
}
.controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../imagenes/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.controlNav a.active {
	background-position:0 -22px;
}

.directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../imagenes/flechas.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nextNav {
	background-position:-30px 0;
	right:15px;
}
a.prevNav {
	left:15px;
}

.caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.caption a { 
    color:#7d7d7d;
    text-decoration:underline;
}


.clear {
	clear:both;
}

